Retrieve refund statement credit-note breakdown

Use this endpoint to retrieve a detailed breakdown of credit notes associated with a specific refund statement. It provides comprehensive details for financial tracking and reconciliation. Token scopes: accounting:read

Authentication

AuthorizationBearer
## Authentication The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail. ```curl curl -X GET 'https://api.letsdeel.com/rest/v2/contracts' \ -H 'Authorization: Bearer YOUR-TOKEN-HERE' ``` [Learn more about authentication](/api/authentication)
OR
AuthorizationBearer
Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/

Path parameters

refund_statement_idstringRequired>=1 character

Public id (invoice_id) of the refund statement root invoice.

Response

Breakdown succeeded. data contains zero or more rows (empty array when there are no child credit notes).

datalist of objects

Credit note / credit statement lines linked to this refund statement.

hasMoreboolean

Reserved for pagination; currently always false (full breakdown returned in data).

nextCursorstring or null

Reserved for cursor pagination; currently always null for this endpoint.

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error